  .container {
    width: 80%;
    margin: 20px auto;
    background-color: #fff;
    padding: 20px;
  }
.ozRed{
  color: #FF0000;
}
.ozCome{
  text-align: center;
  margin-bottom: 3%;
  font-size: 1.8rem;
}
.ozerr{
  text-align: center;
  padding: 0;
  font-size: 1.9rem;
  margin-top: 4rem;
}
  .current_owned_point {
    font-size: 15px;
    font-weight: bold;
  }

  .pointer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 2px solid #eee;
    padding-bottom: 10px;
    margin-bottom: 20px;
  }

  .points {
    font-size: 1.5em;
    font-weight: bold;
    color: #e76c00;
  }

  .notice {
    color: #FF0000;
    font-size: 2.5rem;
    font-weight: bold;
    margin-bottom: 10px;
    margin-left: 10px;
    text-align: center;
  }

  .exchange-table {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 3px;
  }

  .exchange-table th,
  .exchange-table td {
    padding: 5px;
    text-align: center;
  }

  .exchange-table-confirm th,
  .exchange-table-confirm td {
    padding: 10px;
  }

  .exchange-table th {
    background-color: #f2f2f2;
    font-weight: bold;
  }

  .summary {
    border-top: 2px solid #eee;
    padding-top: 10px;
    margin-bottom: 20px;
}

.summary:first-of-type {
    border-top: none; 
    border-bottom: 1.5px solid #000000;
}
  .summary ul {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding: 5px 5%;
  }

  .exchange-table-summary td:first-child{
    text-align: right;
    padding-right: 15%;
  }

  .exchange-table-summary td:last-child{
    text-align: right;
    padding-right: 19%;
  }

  .exchange-table-summary td{
    border-top:2px solid #eee;
  }
  .exchange-table-pointcnt td:first-child{
    text-align: end;
    padding-right: 9%;
  }

  
  .exchange-table-confirm td:first-child{
    text-align: end;
    padding-right: 15%;
  }
  .exchange-table-confirm td:last-child{
    text-align: end;
    padding-right: 19%;
  }

  .oztitle {
    margin-left: -13%;
  }

  .ozdetail {
    margin-right: 6%;
  }

  .summary-title {
    font-size: 15px;
    width: 26%;
    text-align: right;
  }
 
.owned_points{
  font-size: 15px;
  text-align: left;
}
  .summary-detail {
    font-size: 15px;
    font-weight: bold;
    text-align: right;
    white-space: nowrap;
    width: auto; 
    flex-grow: 1;
  }


  .summary-detail.error {
    width: 100%;
    font-size: 14px;
  }

.notice-summary {
  margin-bottom: 20px;
  padding: 8px;
  background-color: #fff;
}


.notice-summary li {
    font-size: 14px;
    margin-bottom: 10px;
    margin-left: 25%;
}

.notice-summary li:last-child {
    margin-bottom: 0; 
}

  .exchange-limit {
    background-color: #fffce0;
    padding: 20px;
    margin: 20px auto;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    border-radius: 4px;
  }

  .points-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1.5px solid #000000;
    padding-bottom: 10px;
    margin-bottom: 10px;
  }

  .points-header p {
    font-size: 16px;
    font-weight: bold;
    margin: 0;
  }

  .points {
    display: flex;
    align-items: baseline;
  }

  .number {
    font-size: 24px;
    font-weight: bold;
    margin-right: 5px;
  }

  .unit {
    font-size: 16px;
    color: #333;
  }

  .note {
    color: #FF0000;
    font-size: 14px;
    line-height: 1.5;
    margin: 0;
  }
  
  .ozfinish{
    text-align: center;
    margin-top: 10px;
  }
  .ozselect {
    height: 27px;
}
  .select-relation:disabled {
    background: none !important;
}
  .note p {
    margin: 5px 0;
    font-size: 14px  ;
  }
  .disabled-td {
    color: #ccc;
    pointer-events: none; 
    background: none !important;
  }

  .limited-ozbanner{
    text-align: center;
    margin: 0 auto;
    margin-bottom: revert;
    font-size: 150%;
  }

  .ozcoupon-img {
    width: 100% ;
    vertical-align: bottom ;
  }

  .ozcouponInfo{
    margin: 15px;
    font-size: 14px;
  }
  
  .ozfacility{
    margin-top: inherit;
  }
  .ozlink{
    text-decoration: underline !important;
  }

  .ozCouponNote{
    margin: 15px;
    font-size: 14px;
  }
  .ozcoupon-title {
    display: flex;
    align-items: center; 
    font-weight: bold; 
    font-family: inherit;
    font-size: inherit;
    position: relative;
    padding-left: 15px;
    margin: 20px 0 10px 0;
  }

  .ozcoupon-title::before {
    content: '';
    position: absolute;
    left: 2px;
    top: 0;
    width: 5px; 
    height: 100%; 
    background-color: #000; 
  }

  .ozcoupon-title-text {
    margin-left: 10px; 
  }
  ul.coupon-list {
    list-style-type: none;
    margin: 2px;
  }

  ul.coupon-list li {
    margin-bottom: 5px;
  }

  p.important span {
    font-weight: bold;
  }
  .step-list {
  font-size: 14px;
  }
  .step-list li{
    margin-top: 5px;
  }
  .ozCheck{
    text-align: center;
    margin-top: 30px;
  }

  .caution{
    font-size: 1.4rem;
  }

  .ozBtmargin{
    margin: 15px auto 0 !important
  }

  .ozCheckBox{
    transform: scale(1.2);
  }


  @media only screen and (max-width: 767px) {

    .container {
      width: 90%;
      margin: 10px auto;
      background-color: #fff;
      padding: 10px;
    }

    .exchange-table th,
    .exchange-table td {
      vertical-align: middle;
    }

    .points-header p {
      font-size: 1.1em;
    }

    .summary-detail .number {
      font-size: 1.2em;
    }

    .pt .number {
      font-size: 1.7em;
    }

    .notice {
      font-size: 4vw;
    }
    .ozCome{
      font-size: 3.2vw;
      margin-right: 0;
      margin-bottom: 8%;
    }

    .summary-title {
      font-size: 12px;
      width: 54%;
    }

    .oztitle{
      margin-left: -33%;
    }
    .ozdetail {
      margin-right: 4%;
    }

    .owned-points{
      font-size: 12px;
      width: 35%;
    }

    .exchange-table-summary td:first-child {
      padding-right: 11%;
    }
    .exchange-table-summary td:last-child{
      padding-right: 16%;
    }

    .exchange-table-pointcnt td:first-child{
      text-align: end;
      padding-right: 4%;
    }
    .notice-summary li{
      margin-left: 6%;
    }
    .exchange-table-confirm td:first-child{
      padding-right: 11%;
    }

    .exchange-table-confirm td:last-child{
      padding-right: 16%;
    }

    .ozcoupon-title {
      display: flex;
      align-items: center; 
      font-weight: bold; 
      font-family: inherit;
      font-size: inherit;
      position: relative;
      padding-left: 15px;
      margin: 20px 0 10px 0;
    }
    
    .ozcoupon-title::before {
      content: '';
      position: absolute;
      left: 2px;
      top: 0;
      width: 5px; 
      height: 100%; 
      background-color: #000; 
    }
    
    .ozcoupon-title-text {
      margin-left: 10px; 
    }
    ul.coupon-list {
      list-style-type: none;
      margin: 3px;
    }
  
    ul.coupon-list li {
        margin-bottom: 5px;
    }
  }